RubyGems Navigation menu

Reverse dependencies for xmpp_gateway Latest version of the following gems require xmpp_gateway

Total downloads 7,738

For this version 3,019

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.9.2

Required Rubygems Version: >= 1.3.6

Links: